GPK-PREFS(1)

NAME
gpk-log - GNOME PackageKit Update Preferences

SYNOPSIS

gpk-log [ --verbose ]

DESCRIPTION

This manual page documents briefly the gpk-log command.

gpk-log allows you to change preferences for keeping your system up to date.

SEE ALSO

gpk-dbus-service (1).

gpk-update-viewer (2).

gpk-application (3).

gpk-install-catalog (4).

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.